package com.gh.gamecenter.entity

import android.os.Parcelable
import com.gh.gamecenter.feature.entity.MeEntity
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
class GameDetailEntity(
    var id: String? = null,

    @SerializedName("me")
    var me: MeEntity = MeEntity()
) : Parcelable